// Arquivo de exemplo: ReadToEnd.cs
// Para compilar utilize: csc ReadToEnd.cs
using System;
using System.IO;

class ReadToEnd1 {
	public static void Main() {
		string arquivo=@"C:\Livro\Capitulo25\MeuArquivo.txt"; 
		if (File.Exists(arquivo)) {
			using (StreamReader sr = File.OpenText(arquivo)) {
				Console.WriteLine(sr.ReadToEnd());
				Console.Read();
			}
		}
	}
}
